RMTAB(5)

NAME
rmtab - remotely mounted file system table

SYNOPSIS
/etc/rmtab

DESCRIPTION
Rmtab contains a record of all clients that have done remote mounts of file systems from this machine. Whenever a remote mount is done, an entry is made in the rmtab file of the machine serving up that file system. Umount removes remotely mounted file system entries. Umount -a broadcasts to all servers, and informs them that they should remove all entries from rmtab created by the sender of the broadcast message. The table is a series of lines of the form hostname:directory This table is used only to preserve information between crashes, and is read only by mountd(8) when it starts up. Mountd keeps an in-core table, which it uses to handle requests from programs like showmount(1) and shutdown(8).

FILES
/etc/rmtab

SEE ALSO
mount(8), mountd(8), showmount(8), shutdown(8), umount(8)

BUGS
Although the rmtab table is close to the truth, it is not always 100% accurate.